AR# 8242

FPGA Editor 2.1i - Running NGDBuild or BitGen causes ERROR:Parsers:3 - Unable to parse

描述

Keywords: ERROR, parsers, unable, parse, BEL, 155, BitGen, NGDBuild, NGDAnno, constraints, PCF

Urgency: Standard

General Description:
After editing a design in FPGA Editor, I encounter errors like the following when using NGDAnno or BitGen:

ERROR:Parsers:3 - Unable to parse " BEL " in line 155.
ERROR:Anno:35 - Failed to load Constraints file "endec_top.pcf".

The problem is that the PCF file becomes corrupted.

解决方案

This is fixed in a 2.1i Service Pack, which is available at:

http://www.support.xilinx.com/support/techsup/sw_updates/
AR# 8242
日期 07/09/2001
状态 Archive
Type 综合文章